#he1{
    font-size: 40px;
    color: darkred;
}
#tim{
    font-size: 25px;
    color: #1f24dc;
}
#form1 {
    margin-top: 50px;
    border-style: groove;
    border-radius: 5px;
    display:inline-block;
    font-size:18px;
}
